Subject: Trainer Candidate - Anand Chakrawarti
From: Anand Chakrawarti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 12:25:18 -0500

| | Tech Support Test

Name | Anand Chakrawarti
E-mail | [email-masked]
Phone Number | (+91) 8800973510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida Sector 22

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer Pvt Ltd | Sr. Trainer | Currently working | 29200
Previous Employer 1 | Call to connect Pvt Ltd | Sales Trainer | Dec 2019 | 20000
Previous Employer 2 | Tech Mahindra | Process Trainer | Aug 2019 | 17500

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have worked in training department and in last 2 organisations i have worked on both roles training and quality where in quality we used to audit calls and share feedback when we are not aligned in NHT  batches. We do call listening session along with operation and quality. We also participate in weekly call calibration
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Mostly i have worked in training and it's my core job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is just listen customer concern and solve the best of his satisfaction but great customer service is to have proactive approach along with feel the customer need and interest and resolve customer concern passionately and taking ownership to provide wow experience.
What according to you makes you a good candidate for this position? | I have all kind of experiences like customer service, back office, collection, sales and also trained to the education counselors so i can handle any concern in any situation. I am able to handle all departments simultaneously Operation, Quantity and Training
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |